How to install libstfl-ruby1.9.1 on Debian Unstable (Sid)